.card {
  margin: 15px;
}
.unihover{
    cursor: pointer;
}
.unihover:hover,.unihover:active{
    background: #fafafa;
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
	font-size: inherit;
}
bgwhite{
    background-color: rgba(255,255,255,0.7);
}
.sidenav{
    max-width: 80vw;
}
.sidenav > li > a{
    /*color: #fafafa;*/
}
.input-field > label {
    color:#1976D2;
}

.input-group {
    display: table;
}

.input-group input, .suffix {
    display: table-cell;
}

.suffix {
    width:1%;
}

main{
    margin-bottom: 50px;
}
.sidenav{
    z-index: 1000!important;
}
.navbar-fixed {
    z-index: 9999!important;
}
/* Absolute Center Spinner */
.uniload {
  position: fixed;
  z-index: 999;
  height: 4em;
  width: 4em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.uniload:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(255,255,255);
}

/*----------------------------------------
    Footer
------------------------------------------*/
.page-footer.footer-fixed {
  position: fixed;
  bottom: 0;
  width: 100%;
}

.page-footer .container {
  padding: 0 15px;
}